Function
reverse
Reverse an object/container in-place.
reverse(object)
Include Headers
seqan/modifier.h
Parameters

object | The object/container whose elements to reverse. Types: ContainerConcept, GenericShape, OneGappedShape, SimpleShape, std::list

Member of
OneGappedShape, SimpleShape, GenericShape
See Also
stringToShape
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58